whisper-1 API

Speech-to-text (OpenAI Whisper). Billed by audio duration: 1 minute = 1000 tokens. Sync POST /v1/audio/transcriptions.

オンラインで試す · API キーを取得 · ドキュメントを見る

機能

モデル
音声
APIモデル
whisper-1
エンドポイント
audio-transcription
パラメータ
長さ, 形式, 音声, 言語

現在の料金

料金はリクエストのパラメータによって異なります。

ギャラリーの例

このモデルの公開作例はまだありません。

プロンプトギャラリーを見る

クイックスタート

curl https://api.seedance.nz/v1/audio/transcriptions \
  -H "Authorization: Bearer $SEEDANCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"whisper-1","prompt":"A clear description of the scene"}'
from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
  result = client.audio.speech.create(model="whisper-1", input="A clear description of the scene")
const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
  const result = await client.audio.speech.create({ model: 'whisper-1', input: 'A clear description of the scene' });

よくある質問

このモデルを呼び出すには?

API キーを作成し、下のモデル名を使ってドキュメントの OpenAI 互換エンドポイントにリクエストを送信してください。